Subject: Re: [lojban] re: nazycau gerku and najyzme

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 01 May 2000 12:27:02 PDT

la pycyn cusku di'e

>Sure, but in this case, the sentence was NOT modified and the author (I've 
>forgotten who in all the layers of >>) seemed to be shooting for the 
>grammatical/semantical notion.

I think the author was Invent Yourself, and I suspect we
interpreted his sentence differently. I understood he was
responding to your question about the perfective in
observatives. I'm not sure you understood the same thing,
otherwise I don't understand why you say the sentence
was not modified. To me, {le jufra} was any sentence
modified by the perfective marker, or else the particular
sentence that called your attention, also modified by
the perfective marker.

Isn't the grammatical/semantical notion of modification
a kind of {nu galfi}? If not, what should we use for it?

> And the first place of {galfi} still is
>supposed to be an agent, isn't it, the means coming in later?
>[Quick check: no, though agent seems recommended; means are not mentioned]

The definition is somewhat contradictory. It asks for
an event in x1 but it also asserts that it is agentive.
(And if it's an event, then we're back to the rinka
discussion, why couldn't it be just any object?)

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com